<?php
//%%%%%%	Admin Module Name  Polls 	%%%%%
define("_AM_DBUPDATED","Database Succesvol aangepast!");

define("_AM_POLLSLIST", "Polls Lijst");
define("_AM_AUTHOR", "Auteur van deze poll");
define("_AM_DISPLAYBLOCK", "Toon in een blok?");
define("_AM_POLLQUESTION", "Poll Vraag");
define("_AM_VOTERS", "Totaal stemmers");
define("_AM_VOTES", "Totaal stemmen");
define("_AM_EXPIRATION", "Verloopt op");
define("_AM_EXPIRED", "Verlopen");
define("_AM_VIEWLOG","Bekijk log");
define("_AM_CREATNEWPOLL", "Maak een nieuwe poll");
define("_AM_POLLDESC", "Poll omschrijving");
define("_AM_DISPLAYORDER", "Toon Volgorde");
define("_AM_ALLOWMULTI", "Sta meerdere selecties toe?");
define("_AM_NOTIFY", "Verstuur een mail waarschuwing als de poll is verlopen?");
define("_AM_POLLOPTIONS", "Opties");
define("_AM_EDITPOLL", "Verander poll");
define("_AM_FORMAT", "Format: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "Huidige tijd is %s");
define("_AM_EXPIREDAT", "Verlopen op %s");
define("_AM_RESTART", "Herstart deze poll");
define("_AM_ADDMORE", "Voeg meer opties toe");
define("_AM_POLLRESULTS", "Poll resultaten");
define("_AM_RUSUREDEL", "Weet u zeker dat u deze poll en alle reacties hierop wilt verwijderen?");
define("_AM_RESTARTPOLL", "Herstart poll");
define("_AM_RESET", "Reset alle logs voor deze poll?");
?>